--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764570242.19564'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1764504601.89925'
    into_interval: 1M
    time: '1764504602.03899'
  minmax: 
    max: '1764570242.09359'
    min: '1763971103.80913'
    mtime: '1764548462'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764570242.09359'
    path: 02STAMP
    type: new
  - 
    epoch: '1764569882.21859'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1764569882.18944'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1764569881.83317'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1764569838.15641'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1764569472.04376'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.034.meta
    type: new
  - 
    epoch: '1764569472.04218'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.034.readme
    type: new
  - 
    epoch: '1764569472.01396'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.034.tar.gz
    type: new
  - 
    epoch: '1764568741.78369'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1764568741.77329'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1764568741.71326'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1764568741.62864'
    path: 00whois.xml
    type: new
  - 
    epoch: '1764568741.61904'
    path: 00whois.html
    type: new
  - 
    epoch: '1764568363.4254'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1764568357.81469'
    path: id/P/PR/PREACTION/CHECKSUMS
    type: new
  - 
    epoch: '1764568356.98978'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1764568354.74369'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1764568353.20897'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1764568352.31611'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1764568351.06983'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1764568348.47288'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1764568346.50495'
    path: id/J/JM/JMASLAK/CHECKSUMS
    type: new
  - 
    epoch: '1764568345.4937'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1764568344.46723'
    path: id/H/HK/HKOBA/CHECKSUMS
    type: new
  - 
    epoch: '1764568342.50303'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1764568337.69804'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1764568337.5221'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1764568336.30697'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1764565111.28547'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.2.3.meta
    type: new
  - 
    epoch: '1764565111.28415'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.2.3.readme
    type: new
  - 
    epoch: '1764565111.26667'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.2.3.tar.gz
    type: new
  - 
    epoch: '1764563857.06808'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.12.meta
    type: new
  - 
    epoch: '1764563857.06674'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.12.readme
    type: new
  - 
    epoch: '1764563857.05336'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.12.tar.gz
    type: new
  - 
    epoch: '1764557181.26884'
    path: id/U/UT/UTASHIRO/Getopt-EX-3.02.meta
    type: new
  - 
    epoch: '1764557181.26744'
    path: id/U/UT/UTASHIRO/Getopt-EX-3.02.readme
    type: new
  - 
    epoch: '1764557181.24974'
    path: id/U/UT/UTASHIRO/Getopt-EX-3.02.tar.gz
    type: new
  - 
    epoch: '1764556778.99512'
    path: id/P/PR/PREACTION/Minion-Backend-mysql-1.007.meta
    type: new
  - 
    epoch: '1764556778.99379'
    path: id/P/PR/PREACTION/Minion-Backend-mysql-1.007.readme
    type: new
  - 
    epoch: '1764556778.98158'
    path: id/P/PR/PREACTION/Minion-Backend-mysql-1.007.tar.gz
    type: new
  - 
    epoch: '1764550358.46311'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1764550097.4757'
    path: id/N/NH/NHORNE/Date-Age-0.07.meta
    type: new
  - 
    epoch: '1764550097.47434'
    path: id/N/NH/NHORNE/Date-Age-0.07.readme
    type: new
  - 
    epoch: '1764550097.45944'
    path: id/N/NH/NHORNE/Date-Age-0.07.tar.gz
    type: new
  - 
    epoch: '1764546438.51538'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.11.meta
    type: new
  - 
    epoch: '1764546438.51407'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.11.readme
    type: new
  - 
    epoch: '1764546438.49489'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.11.tar.gz
    type: new
  - 
    epoch: '1764543164.72663'
    path: id/R/RK/RKAPL/CHECKSUMS
    type: new
  - 
    epoch: '1764539565.61169'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1764539539.29625'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1764537097.42019'
    path: id/J/JM/JMASLAK/JTM-Boilerplate-2.253341.meta
    type: new
  - 
    epoch: '1764537097.4189'
    path: id/J/JM/JMASLAK/JTM-Boilerplate-2.253341.readme
    type: new
  - 
    epoch: '1764537097.40275'
    path: id/J/JM/JMASLAK/JTM-Boilerplate-2.253341.tar.gz
    type: new
  - 
    epoch: '1764533352.30603'
    path: id/J/JM/JMASLAK/JTM-Boilerplate-2.253340.meta
    type: new
  - 
    epoch: '1764533352.30464'
    path: id/J/JM/JMASLAK/JTM-Boilerplate-2.253340.readme
    type: new
  - 
    epoch: '1764533352.28891'
    path: id/J/JM/JMASLAK/JTM-Boilerplate-2.253340.tar.gz
    type: new
  - 
    epoch: '1764532099.07875'
    path: id/P/PE/PEVANS/Object-Pad-0.822.meta
    type: new
  - 
    epoch: '1764532099.07714'
    path: id/P/PE/PEVANS/Object-Pad-0.822.readme
    type: new
  - 
    epoch: '1764532099.04928'
    path: id/P/PE/PEVANS/Object-Pad-0.822.tar.gz
    type: new
  - 
    epoch: '1764528829.72658'
    path: id/L/LI/LION/Data-Displaycolour-v0.04.meta
    type: new
  - 
    epoch: '1764528829.72521'
    path: id/L/LI/LION/Data-Displaycolour-v0.04.readme
    type: new
  - 
    epoch: '1764528829.71094'
    path: id/L/LI/LION/Data-Displaycolour-v0.04.tar.gz
    type: new
  - 
    epoch: '1764528750.18169'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1764527110.26041'
    path: id/E/ET/ETHER/Test-JSON-Schema-Acceptance-1.035.meta
    type: new
  - 
    epoch: '1764527110.2588'
    path: id/E/ET/ETHER/Test-JSON-Schema-Acceptance-1.035.readme
    type: new
  - 
    epoch: '1764527110.19789'
    path: id/E/ET/ETHER/Test-JSON-Schema-Acceptance-1.035.tar.gz
    type: new
  - 
    epoch: '1764526782.82912'
    path: id/O/OL/OLIVER/App-Netdisco-2.095006.meta
    type: new
  - 
    epoch: '1764526782.61574'
    path: id/O/OL/OLIVER/App-Netdisco-2.095006.tar.gz
    type: new
  - 
    epoch: '1764524289.00825'
    path: id/L/LI/LION/Data-IconText-v0.04.meta
    type: new
  - 
    epoch: '1764524289.00694'
    path: id/L/LI/LION/Data-IconText-v0.04.readme
    type: new
  - 
    epoch: '1764524288.99216'
    path: id/L/LI/LION/Data-IconText-v0.04.tar.gz
    type: new
  - 
    epoch: '1764521535.04437'
    path: id/A/AB/ABRAXXA/CHECKSUMS
    type: new
  - 
    epoch: '1764520399.94254'
    path: id/O/OL/OLIVER/App-Netdisco-2.095005.meta
    type: new
  - 
    epoch: '1764520399.72761'
    path: id/O/OL/OLIVER/App-Netdisco-2.095005.tar.gz
    type: new
  - 
    epoch: '1764509674.33246'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251130.001.meta
    type: new
  - 
    epoch: '1764509674.331'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251130.001.readme
    type: new
  - 
    epoch: '1764509674.139'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251130.001.tar.gz
    type: new
  - 
    epoch: '1764506790.21138'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Tools-0.18.meta
    type: new
  - 
    epoch: '1764506790.19372'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Tools-0.18.tar.gz
    type: new
  - 
    epoch: '1764501660.76797'
    path: id/B/BR/BRTASTIC/Bitcoin-Secp256k1-0.011.meta
    type: new
  - 
    epoch: '1764501660.76664'
    path: id/B/BR/BRTASTIC/Bitcoin-Secp256k1-0.011.readme
    type: new
  - 
    epoch: '1764501660.74503'
    path: id/B/BR/BRTASTIC/Bitcoin-Secp256k1-0.011.tar.gz
    type: new
  - 
    epoch: '1764499477.59539'
    path: id/H/HK/HKOBA/MOP4Import-Declare-0.071_001.tar.gz
    type: new
  - 
    epoch: '1764498998.47628'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.15.meta
    type: new
  - 
    epoch: '1764498998.47475'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.15.readme
    type: new
  - 
    epoch: '1764498998.45356'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.15.tar.gz
    type: new
  - 
    epoch: '1764496365.56261'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1764487967.81231'
    path: id/S/SK/SKOV/CHECKSUMS
    type: new
  - 
    epoch: '1764465390.64857'
    path: id/U/UT/UTASHIRO/App-optex-rpn-1.03.meta
    type: new
  - 
    epoch: '1764465390.64707'
    path: id/U/UT/UTASHIRO/App-optex-rpn-1.03.readme
    type: new
  - 
    epoch: '1764465390.63109'
    path: id/U/UT/UTASHIRO/App-optex-rpn-1.03.tar.gz
    type: new
  - 
    epoch: '1764463944.28934'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1764461266.17627'
    path: id/P/PE/PERLANCAR/WordListBundle-EN-ByClass-Adjective-0.004.meta
    type: new
  - 
    epoch: '1764461266.17446'
    path: id/P/PE/PERLANCAR/WordListBundle-EN-ByClass-Adjective-0.004.readme
    type: new
  - 
    epoch: '1764461266.15376'
    path: id/P/PE/PERLANCAR/WordListBundle-EN-ByClass-Adjective-0.004.tar.gz
    type: new
  - 
    epoch: '1764460742.09577'
    path: id/S/SK/SKOV/JSON-Jsonnet-0.00_02.tar.gz
    type: delete
  - 
    epoch: '1764460742.0804'
    path: id/S/SK/SKOV/JSON-Jsonnet-0.00_01.tar.gz
    type: delete
  - 
    epoch: '1764456201.03219'
    path: id/R/RK/RKAPL/EAI-Wrap-1.920.meta
    type: new
  - 
    epoch: '1764456201.03064'
    path: id/R/RK/RKAPL/EAI-Wrap-1.920.readme
    type: new
  - 
    epoch: '1764456201.012'
    path: id/R/RK/RKAPL/EAI-Wrap-1.920.tar.gz
    type: new
  - 
    epoch: '1764454477.50725'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.8.meta
    type: new
  - 
    epoch: '1764454477.50576'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.8.readme
    type: new
  - 
    epoch: '1764454477.49257'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.8.tar.gz
    type: new
  - 
    epoch: '1764452992.25987'
    path: id/D/DA/DART/Aion-Carp-1.6.meta
    type: new
  - 
    epoch: '1764452992.2584'
    path: id/D/DA/DART/Aion-Carp-1.6.readme
    type: new
  - 
    epoch: '1764452992.24312'
    path: id/D/DA/DART/Aion-Carp-1.6.tar.gz
    type: new
  - 
    epoch: '1764451507.05291'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001003.meta
    type: new
  - 
    epoch: '1764451507.05139'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001003.readme
    type: new
  - 
    epoch: '1764451507.03477'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001003.tar.gz
    type: new
  - 
    epoch: '1764451338.7017'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001002.meta
    type: new
  - 
    epoch: '1764451338.70018'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001002.readme
    type: new
  - 
    epoch: '1764451338.68519'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001002.tar.gz
    type: new
  - 
    epoch: '1764450859.99606'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001001.meta
    type: new
  - 
    epoch: '1764450859.99463'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001001.readme
    type: new
  - 
    epoch: '1764450859.97719'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001001.tar.gz
    type: new
  - 
    epoch: '1764450691.7646'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.5.meta
    type: new
  - 
    epoch: '1764450691.76336'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.5.readme
    type: new
  - 
    epoch: '1764450691.74609'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.5.tar.gz
    type: new
  - 
    epoch: '1764450611.76648'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001000.meta
    type: new
  - 
    epoch: '1764450611.7651'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001000.readme
    type: new
  - 
    epoch: '1764450611.74956'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001000.tar.gz
    type: new
  - 
    epoch: '1764449551.45786'
    path: id/N/NG/NGRAHAM/CHECKSUMS
    type: new
  - 
    epoch: '1764443304.14734'
    path: id/D/DA/DART/Aion-Format-0.1.0.meta
    type: new
  - 
    epoch: '1764443304.1459'
    path: id/D/DA/DART/Aion-Format-0.1.0.readme
    type: new
  - 
    epoch: '1764443304.13184'
    path: id/D/DA/DART/Aion-Format-0.1.0.tar.gz
    type: new
  - 
    epoch: '1764441895.62311'
    path: id/L/LN/LNATION/Doubly-Linked-PP-0.06.meta
    type: new
  - 
    epoch: '1764441895.62144'
    path: id/L/LN/LNATION/Doubly-Linked-PP-0.06.readme
    type: new
  - 
    epoch: '1764441895.60279'
    path: id/L/LN/LNATION/Doubly-Linked-PP-0.06.tar.gz
    type: new
  - 
    epoch: '1764441028.51099'
    path: id/N/NH/NHORNE/Test-Which-0.04.meta
    type: new
  - 
    epoch: '1764441028.50966'
    path: id/N/NH/NHORNE/Test-Which-0.04.readme
    type: new
  - 
    epoch: '1764441028.49443'
    path: id/N/NH/NHORNE/Test-Which-0.04.tar.gz
    type: new
  - 
    epoch: '1764439142.36132'
    path: id/P/PE/PEVANS/Data-Checks-0.08.tar.gz
    type: delete
  - 
    epoch: '1764439142.35907'
    path: id/P/PE/PEVANS/Data-Checks-0.08.readme
    type: delete
  - 
    epoch: '1764439142.34213'
    path: id/P/PE/PEVANS/Data-Checks-0.08.meta
    type: delete
  - 
    epoch: '1764438922.88594'
    path: id/L/LN/LNATION/Const-XS-1.03.meta
    type: new
  - 
    epoch: '1764438922.88447'
    path: id/L/LN/LNATION/Const-XS-1.03.readme
    type: new
  - 
    epoch: '1764438922.86487'
    path: id/L/LN/LNATION/Const-XS-1.03.tar.gz
    type: new
  - 
    epoch: '1764435032.23736'
    path: id/L/LN/LNATION/Doubly-0.10.meta
    type: new
  - 
    epoch: '1764435032.23586'
    path: id/L/LN/LNATION/Doubly-0.10.readme
    type: new
  - 
    epoch: '1764435032.21935'
    path: id/L/LN/LNATION/Doubly-0.10.tar.gz
    type: new
  - 
    epoch: '1764434863.13127'
    path: id/L/LN/LNATION/Hades-0.25.meta
    type: new
  - 
    epoch: '1764434863.12971'
    path: id/L/LN/LNATION/Hades-0.25.readme
    type: new
  - 
    epoch: '1764434863.11287'
    path: id/L/LN/LNATION/Hades-0.25.tar.gz
    type: new
  - 
    epoch: '1764432678.20087'
    path: id/A/AB/ABRAXXA/Net-Fortinet-FortiManager-0.004001.meta
    type: new
  - 
    epoch: '1764432678.1996'
    path: id/A/AB/ABRAXXA/Net-Fortinet-FortiManager-0.004001.readme
    type: new
  - 
    epoch: '1764432678.18313'
    path: id/A/AB/ABRAXXA/Net-Fortinet-FortiManager-0.004001.tar.gz
    type: new
  - 
    epoch: '1764431541.13836'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1764428708.16275'
    path: id/U/UT/UTASHIRO/Getopt-EX-3.01.meta
    type: new
  - 
    epoch: '1764428708.16128'
    path: id/U/UT/UTASHIRO/Getopt-EX-3.01.readme
    type: new
  - 
    epoch: '1764428708.14398'
    path: id/U/UT/UTASHIRO/Getopt-EX-3.01.tar.gz
    type: new
  - 
    epoch: '1764427960.22508'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1764421142.36408'
    path: id/N/NH/NHORNE/App-Test-Generator-0.16.tar.gz
    type: delete
  - 
    epoch: '1764421142.36139'
    path: id/N/NH/NHORNE/App-Test-Generator-0.16.readme
    type: delete
  - 
    epoch: '1764421142.34732'
    path: id/N/NH/NHORNE/App-Test-Generator-0.16.meta
    type: delete
  - 
    epoch: '1764420940.65635'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Tools-0.17.meta
    type: new
  - 
    epoch: '1764420940.64034'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Tools-0.17.tar.gz
    type: new
  - 
    epoch: '1764420759.24221'
    path: id/T/TA/TANIGUCHI/CHECKSUMS
    type: new
  - 
    epoch: '1764420617.35788'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-workflow-0.13.meta
    type: new
  - 
    epoch: '1764420617.35657'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-workflow-0.13.readme
    type: new
  - 
    epoch: '1764420617.34061'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-workflow-0.13.tar.gz
    type: new
  - 
    epoch: '1764417158.87299'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1764417146.50267'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1764416339.629'
    path: id/U/UT/UTASHIRO/Getopt-EX-3.00.meta
    type: new
  - 
    epoch: '1764416339.62756'
    path: id/U/UT/UTASHIRO/Getopt-EX-3.00.readme
    type: new
  - 
    epoch: '1764416339.6084'
    path: id/U/UT/UTASHIRO/Getopt-EX-3.00.tar.gz
    type: new
  - 
    epoch: '1764413550.9624'
    path: id/M/ME/MERKYS/CHECKSUMS
    type: new
  - 
    epoch: '1764410432.66045'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-workflow-0.12.meta
    type: new
  - 
    epoch: '1764410432.65902'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-workflow-0.12.readme
    type: new
  - 
    epoch: '1764410432.64582'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-workflow-0.12.tar.gz
    type: new
  - 
    epoch: '1764409023.34047'
    path: id/U/UT/UTASHIRO/App-optex-rpn-1.02.meta
    type: new
  - 
    epoch: '1764409023.33904'
    path: id/U/UT/UTASHIRO/App-optex-rpn-1.02.readme
    type: new
  - 
    epoch: '1764409023.32272'
    path: id/U/UT/UTASHIRO/App-optex-rpn-1.02.tar.gz
    type: new
  - 
    epoch: '1764408621.27864'
    path: id/X/XS/XSAWYERX/Melian-0.002.meta
    type: new
  - 
    epoch: '1764408621.2773'
    path: id/X/XS/XSAWYERX/Melian-0.002.readme
    type: new
  - 
    epoch: '1764408621.26573'
    path: id/X/XS/XSAWYERX/Melian-0.002.tar.gz
    type: new
  - 
    epoch: '1764404259.26775'
    path: id/U/UT/UTASHIRO/App-optex-1.03.meta
    type: new
  - 
    epoch: '1764404259.26638'
    path: id/U/UT/UTASHIRO/App-optex-1.03.readme
    type: new
  - 
    epoch: '1764404259.25045'
    path: id/U/UT/UTASHIRO/App-optex-1.03.tar.gz
    type: new
  - 
    epoch: '1764402073.9471'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-workflow-0.11.meta
    type: new
  - 
    epoch: '1764402073.94569'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-workflow-0.11.readme
    type: new
  - 
    epoch: '1764402073.93289'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-workflow-0.11.tar.gz
    type: new
  - 
    epoch: '1764399542.42737'
    path: id/I/IA/IAMB/perl-Crypt-NaCl-Tweet-0.02.tar.gz
    type: delete
  - 
    epoch: '1764399542.42518'
    path: id/I/IA/IAMB/perl-Crypt-NaCl-Tweet-0.02.readme
    type: delete
  - 
    epoch: '1764399542.42262'
    path: id/I/IA/IAMB/perl-Crypt-NaCl-Tweet-0.02.meta
    type: delete
  - 
    epoch: '1764399542.4205'
    path: id/I/IA/IAMB/Crypt-NaCl-Tweet-0.01.tar.gz
    type: delete
  - 
    epoch: '1764399542.41836'
    path: id/I/IA/IAMB/Crypt-NaCl-Tweet-0.01.readme
    type: delete
  - 
    epoch: '1764399542.40181'
    path: id/I/IA/IAMB/Crypt-NaCl-Tweet-0.01.meta
    type: delete
  - 
    epoch: '1764395535.92704'
    path: id/A/AS/ASPOSE/CHECKSUMS
    type: new
  - 
    epoch: '1764395306.70445'
    path: id/U/UT/UTASHIRO/App-optex-xform-1.05.meta
    type: new
  - 
    epoch: '1764395306.70298'
    path: id/U/UT/UTASHIRO/App-optex-xform-1.05.readme
    type: new
  - 
    epoch: '1764395306.6874'
    path: id/U/UT/UTASHIRO/App-optex-xform-1.05.tar.gz
    type: new
  - 
    epoch: '1764385141.84092'
    path: id/N/NH/NHORNE/Date-Age-0.04.tar.gz
    type: delete
  - 
    epoch: '1764385141.83825'
    path: id/N/NH/NHORNE/Date-Age-0.04.readme
    type: delete
  - 
    epoch: '1764385141.82426'
    path: id/N/NH/NHORNE/Date-Age-0.04.meta
    type: delete
  - 
    epoch: '1764377941.80222'
    path: id/N/NH/NHORNE/Date-Age-0.03.tar.gz
    type: delete
  - 
    epoch: '1764377941.79924'
    path: id/N/NH/NHORNE/Date-Age-0.03.readme
    type: delete
  - 
    epoch: '1764377941.77938'
    path: id/N/NH/NHORNE/Date-Age-0.03.meta
    type: delete
  - 
    epoch: '1764377452.08371'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.109.meta
    type: new
  - 
    epoch: '1764377452.08222'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.109.readme
    type: new
  - 
    epoch: '1764377452.05819'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.109.tar.gz
    type: new
  - 
    epoch: '1764376738.96233'
    path: id/I/IA/IAMB/Crypt-NaCl-Tweet-0.05.meta
    type: new
  - 
    epoch: '1764376738.96105'
    path: id/I/IA/IAMB/Crypt-NaCl-Tweet-0.05.readme
    type: new
  - 
    epoch: '1764376738.94275'
    path: id/I/IA/IAMB/Crypt-NaCl-Tweet-0.05.tar.gz
    type: new
  - 
    epoch: '1764371660.86093'
    path: id/B/BR/BRICKPOOL/CHECKSUMS
    type: new
  - 
    epoch: '1764370352.7366'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1764369583.51041'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.625.meta
    type: new
  - 
    epoch: '1764369583.50865'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.625.readme
    type: new
  - 
    epoch: '1764369583.4703'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.625.tar.gz
    type: new
  - 
    epoch: '1764365609.45175'
    path: id/N/NH/NHORNE/Test-Which-0.03.meta
    type: new
  - 
    epoch: '1764365609.45035'
    path: id/N/NH/NHORNE/Test-Which-0.03.readme
    type: new
  - 
    epoch: '1764365609.43359'
    path: id/N/NH/NHORNE/Test-Which-0.03.tar.gz
    type: new
  - 
    epoch: '1764362263.26912'
    path: id/N/NG/NGRAHAM/Cron-Toolkit-0.12.meta
    type: new
  - 
    epoch: '1764362263.26787'
    path: id/N/NG/NGRAHAM/Cron-Toolkit-0.12.readme
    type: new
  - 
    epoch: '1764362263.25191'
    path: id/N/NG/NGRAHAM/Cron-Toolkit-0.12.tar.gz
    type: new
  - 
    epoch: '1764356342.11092'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.1.6.tar.gz
    type: delete
  - 
    epoch: '1764356342.1087'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.1.6.readme
    type: delete
  - 
    epoch: '1764356342.10642'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.1.6.meta
    type: delete
  - 
    epoch: '1764356342.10417'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.1.1.tar.gz
    type: delete
  - 
    epoch: '1764356342.10165'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.1.1.readme
    type: delete
  - 
    epoch: '1764356342.09938'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.1.1.meta
    type: delete
  - 
    epoch: '1764356342.0972'
    path: id/B/BR/BRICKPOOL/Win32-Pipe-PP-v0.1.1.tar.gz
    type: delete
  - 
    epoch: '1764356342.09509'
    path: id/B/BR/BRICKPOOL/Win32-Pipe-PP-v0.1.1.readme
    type: delete
  - 
    epoch: '1764356342.09263'
    path: id/B/BR/BRICKPOOL/Win32-Pipe-PP-v0.1.1.meta
    type: delete
  - 
    epoch: '1764356342.09044'
    path: id/B/BR/BRICKPOOL/Win32-Console-DotNet-0.005005.tar.gz
    type: delete
  - 
    epoch: '1764356342.08821'
    path: id/B/BR/BRICKPOOL/Win32-Console-DotNet-0.005005.readme
    type: delete
  - 
    epoch: '1764356342.08569'
    path: id/B/BR/BRICKPOOL/Win32-Console-DotNet-0.005005.meta
    type: delete
  - 
    epoch: '1764356342.08354'
    path: id/B/BR/BRICKPOOL/Win32-Console-DotNet-0.005004.tar.gz
    type: delete
  - 
    epoch: '1764356342.08149'
    path: id/B/BR/BRICKPOOL/Win32-Console-DotNet-0.005004.readme
    type: delete
  - 
    epoch: '1764356342.07902'
    path: id/B/BR/BRICKPOOL/Win32-Console-DotNet-0.005004.meta
    type: delete
  - 
    epoch: '1764356342.07684'
    path: id/B/BR/BRICKPOOL/Win32-Console-DotNet-0.005003.tar.gz
    type: delete
  - 
    epoch: '1764356342.07456'
    path: id/B/BR/BRICKPOOL/Win32-Console-DotNet-0.005003.readme
    type: delete
  - 
    epoch: '1764356342.07232'
    path: id/B/BR/BRICKPOOL/Win32-Console-DotNet-0.005003.meta
    type: delete
  - 
    epoch: '1764356342.06993'
    path: id/B/BR/BRICKPOOL/Win32-Console-DotNet-0.005001.tar.gz
    type: delete
  - 
    epoch: '1764356342.06713'
    path: id/B/BR/BRICKPOOL/Win32-Console-DotNet-0.005001.readme
    type: delete
  - 
    epoch: '1764356342.0514'
    path: id/B/BR/BRICKPOOL/Win32-Console-DotNet-0.005001.meta
    type: delete
  - 
    epoch: '1764355817.37184'
    path: id/N/NH/NHORNE/Test-Which-0.02.meta
    type: new
  - 
    epoch: '1764355817.37051'
    path: id/N/NH/NHORNE/Test-Which-0.02.readme
    type: new
  - 
    epoch: '1764355817.35613'
    path: id/N/NH/NHORNE/Test-Which-0.02.tar.gz
    type: new
  - 
    epoch: '1764352741.67454'
    path: id/N/NH/NHORNE/App-Test-Generator-0.15.tar.gz
    type: delete
  - 
    epoch: '1764352741.67212'
    path: id/N/NH/NHORNE/App-Test-Generator-0.15.readme
    type: delete
  - 
    epoch: '1764352741.66878'
    path: id/N/NH/NHORNE/App-Test-Generator-0.15.meta
    type: delete
  - 
    epoch: '1764344640.57251'
    path: id/D/DC/DCON/Matplotlib-Simple-0.13.meta
    type: new
  - 
    epoch: '1764344640.57099'
    path: id/D/DC/DCON/Matplotlib-Simple-0.13.readme
    type: new
  - 
    epoch: '1764344640.50762'
    path: id/D/DC/DCON/Matplotlib-Simple-0.13.tar.gz
    type: new
  - 
    epoch: '1764341544.92873'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Tools-0.15.meta
    type: new
  - 
    epoch: '1764341544.87585'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Tools-0.15.tar.gz
    type: new
  - 
    epoch: '1764341119.37869'
    path: id/S/SA/SAMYOUNG/WWW-Noss-2.01.meta
    type: new
  - 
    epoch: '1764341119.37725'
    path: id/S/SA/SAMYOUNG/WWW-Noss-2.01.readme
    type: new
  - 
    epoch: '1764341119.35973'
    path: id/S/SA/SAMYOUNG/WWW-Noss-2.01.tar.gz
    type: new
  - 
    epoch: '1764340405.52079'
    path: id/P/PE/PEVANS/meta-0.015.meta
    type: new
  - 
    epoch: '1764340405.51937'
    path: id/P/PE/PEVANS/meta-0.015.readme
    type: new
  - 
    epoch: '1764340405.50398'
    path: id/P/PE/PEVANS/meta-0.015.tar.gz
    type: new
  - 
    epoch: '1764338341.84505'
    path: id/N/NH/NHORNE/App-Test-Generator-0.14.tar.gz
    type: delete
  - 
    epoch: '1764338341.84149'
    path: id/N/NH/NHORNE/App-Test-Generator-0.14.readme
    type: delete
  - 
    epoch: '1764338341.82653'
    path: id/N/NH/NHORNE/App-Test-Generator-0.14.meta
    type: delete
  - 
    epoch: '1764337949.57654'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1764332093.30582'
    path: id/T/TA/TANIGUCHI/Number-ZipCode-JP-0.20251128.meta
    type: new
  - 
    epoch: '1764332093.30406'
    path: id/T/TA/TANIGUCHI/Number-ZipCode-JP-0.20251128.readme
    type: new
  - 
    epoch: '1764332093.1801'
    path: id/T/TA/TANIGUCHI/Number-ZipCode-JP-0.20251128.tar.gz
    type: new
  - 
    epoch: '1764329986.86242'
    path: id/D/DA/DART/Liveman-3.8.meta
    type: new
  - 
    epoch: '1764329986.86101'
    path: id/D/DA/DART/Liveman-3.8.readme
    type: new
  - 
    epoch: '1764329986.84351'
    path: id/D/DA/DART/Liveman-3.8.tar.gz
    type: new
  - 
    epoch: '1764329818.61007'
    path: id/S/SK/SKIM/MARC-Validator-0.08.meta
    type: new
  - 
    epoch: '1764329818.60836'
    path: id/S/SK/SKIM/MARC-Validator-0.08.readme
    type: new
  - 
    epoch: '1764329818.58944'
    path: id/S/SK/SKIM/MARC-Validator-0.08.tar.gz
    type: new
  - 
    epoch: '1764328019.41226'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.10.meta
    type: new
  - 
    epoch: '1764328019.39195'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.10.tar.gz
    type: new
  - 
    epoch: '1764326067.86926'
    path: id/M/ME/MERKYS/Graph-VF2-0.1.0.meta
    type: new
  - 
    epoch: '1764326067.86796'
    path: id/M/ME/MERKYS/Graph-VF2-0.1.0.readme
    type: new
  - 
    epoch: '1764326067.85725'
    path: id/M/ME/MERKYS/Graph-VF2-0.1.0.tar.gz
    type: new
  - 
    epoch: '1764318068.22112'
    path: id/M/ME/MERKYS/Chemistry-OpenSMILES-0.12.3.meta
    type: new
  - 
    epoch: '1764318068.21986'
    path: id/M/ME/MERKYS/Chemistry-OpenSMILES-0.12.3.readme
    type: new
  - 
    epoch: '1764318068.20302'
    path: id/M/ME/MERKYS/Chemistry-OpenSMILES-0.12.3.tar.gz
    type: new
  - 
    epoch: '1764317891.1435'
    path: id/D/DA/DART/Liveman-3.7.meta
    type: new
  - 
    epoch: '1764317891.14225'
    path: id/D/DA/DART/Liveman-3.7.readme
    type: new
  - 
    epoch: '1764317891.12561'
    path: id/D/DA/DART/Liveman-3.7.tar.gz
    type: new
  - 
    epoch: '1764305661.43478'
    path: id/A/AS/ASPOSE/AsposeCellsCloud-CellsApi-25.11.meta
    type: new
  - 
    epoch: '1764305661.43302'
    path: id/A/AS/ASPOSE/AsposeCellsCloud-CellsApi-25.11.readme
    type: new
  - 
    epoch: '1764305661.31244'
    path: id/A/AS/ASPOSE/AsposeCellsCloud-CellsApi-25.11.tar.gz
    type: new
  - 
    epoch: '1764301946.68838'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1764296885.0433'
    path: id/N/NH/NHORNE/Test-Which-0.01.meta
    type: new
  - 
    epoch: '1764296885.042'
    path: id/N/NH/NHORNE/Test-Which-0.01.readme
    type: new
  - 
    epoch: '1764296885.02957'
    path: id/N/NH/NHORNE/Test-Which-0.01.tar.gz
    type: new
  - 
    epoch: '1764291146.99435'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1764283961.83916'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1764283943.10366'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1764281584.61549'
    path: id/L/LE/LEONT/Dist-Build-DynamicPrereqs-0.022.meta
    type: new
  - 
    epoch: '1764281584.61402'
    path: id/L/LE/LEONT/Dist-Build-DynamicPrereqs-0.022.readme
    type: new
  - 
    epoch: '1764281584.59456'
    path: id/L/LE/LEONT/Dist-Build-DynamicPrereqs-0.022.tar.gz
    type: new
  - 
    epoch: '1764281415.9472'
    path: id/L/LE/LEONT/Dist-Build-0.022.meta
    type: new
  - 
    epoch: '1764281415.94578'
    path: id/L/LE/LEONT/Dist-Build-0.022.readme
    type: new
  - 
    epoch: '1764281415.928'
    path: id/L/LE/LEONT/Dist-Build-0.022.tar.gz
    type: new
  - 
    epoch: '1764281247.37231'
    path: id/L/LE/LEONT/ExtUtils-Builder-0.018.meta
    type: new
  - 
    epoch: '1764281247.37077'
    path: id/L/LE/LEONT/ExtUtils-Builder-0.018.readme
    type: new
  - 
    epoch: '1764281247.35318'
    path: id/L/LE/LEONT/ExtUtils-Builder-0.018.tar.gz
    type: new
  - 
    epoch: '1764280346.6904'
    path: id/G/GI/GIBUS/CHECKSUMS
    type: new
  - 
    epoch: '1764276036.07735'
    path: id/D/DA/DART/Liveman-3.6.meta
    type: new
  - 
    epoch: '1764276036.07598'
    path: id/D/DA/DART/Liveman-3.6.readme
    type: new
  - 
    epoch: '1764276036.06127'
    path: id/D/DA/DART/Liveman-3.6.tar.gz
    type: new
  - 
    epoch: '1764273159.63542'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1764265958.94563'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1764261364.30742'
    path: id/X/XS/XSAWYERX/Melian-0.001.meta
    type: new
  - 
    epoch: '1764261364.30598'
    path: id/X/XS/XSAWYERX/Melian-0.001.readme
    type: new
  - 
    epoch: '1764261364.28973'
    path: id/X/XS/XSAWYERX/Melian-0.001.tar.gz
    type: new
  - 
    epoch: '1764261192.1942'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.2.3.meta
    type: new
  - 
    epoch: '1764261192.19258'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.2.3.readme
    type: new
  - 
    epoch: '1764261192.17458'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.2.3.tar.gz
    type: new
  - 
    epoch: '1764260635.83446'
    path: id/P/PR/PREACTION/Beam-Minion-0.017.meta
    type: new
  - 
    epoch: '1764260635.83316'
    path: id/P/PR/PREACTION/Beam-Minion-0.017.readme
    type: new
  - 
    epoch: '1764260635.81813'
    path: id/P/PR/PREACTION/Beam-Minion-0.017.tar.gz
    type: new
  - 
    epoch: '1764255168.1846'
    path: id/V/VA/VAGUE/CHECKSUMS
    type: new
  - 
    epoch: '1764251556.93507'
    path: id/N/NA/NAMK/CHECKSUMS
    type: new
  - 
    epoch: '1764251538.79691'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1764249532.38598'
    path: id/M/MA/MARKOV/Mail-Box-3.012.meta
    type: new
  - 
    epoch: '1764249532.38461'
    path: id/M/MA/MARKOV/Mail-Box-3.012.readme
    type: new
  - 
    epoch: '1764249532.35298'
    path: id/M/MA/MARKOV/Mail-Box-3.012.tar.gz
    type: new
  - 
    epoch: '1764244481.89423'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-0.21.meta
    type: new
  - 
    epoch: '1764244481.89281'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-0.21.readme
    type: new
  - 
    epoch: '1764244481.87972'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-0.21.tar.gz
    type: new
  - 
    epoch: '1764244365.88069'
    path: id/Y/YT/YTURTLE/CHECKSUMS
    type: new
  - 
    epoch: '1764242298.97128'
    path: id/S/SK/SKOV/Jsonnet-XS-0.00_04.tar.gz
    type: new
  - 
    epoch: '1764242121.73681'
    path: id/M/ME/MERKYS/OPTIMADE-PropertyDefinitions-0.1.0.meta
    type: new
  - 
    epoch: '1764242121.73432'
    path: id/M/ME/MERKYS/OPTIMADE-PropertyDefinitions-0.1.0.readme
    type: new
  - 
    epoch: '1764242121.65416'
    path: id/M/ME/MERKYS/OPTIMADE-PropertyDefinitions-0.1.0.tar.gz
    type: new
  - 
    epoch: '1764229958.44301'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1764222736.43431'
    path: id/A/AT/ATRODO/CHECKSUMS
    type: new
  - 
    epoch: '1764212793.43497'
    path: id/J/JD/JDEGUEST/Text-PO-v0.8.1.meta
    type: new
  - 
    epoch: '1764212793.43343'
    path: id/J/JD/JDEGUEST/Text-PO-v0.8.1.readme
    type: new
  - 
    epoch: '1764212793.41587'
    path: id/J/JD/JDEGUEST/Text-PO-v0.8.1.tar.gz
    type: new
  - 
    epoch: '1764202853.12414'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-7.021.meta
    type: new
  - 
    epoch: '1764202853.12274'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-7.021.readme
    type: new
  - 
    epoch: '1764202853.10385'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-7.021.tar.gz
    type: new
  - 
    epoch: '1764198956.81136'
    path: id/I/IA/IAMB/Crypt-NaCl-Tweet-0.04.meta
    type: new
  - 
    epoch: '1764198956.80988'
    path: id/I/IA/IAMB/Crypt-NaCl-Tweet-0.04.readme
    type: new
  - 
    epoch: '1764198956.79015'
    path: id/I/IA/IAMB/Crypt-NaCl-Tweet-0.04.tar.gz
    type: new
  - 
    epoch: '1764198243.67221'
    path: id/S/SK/SKOV/Jsonnet-XS-0.00_03.tar.gz
    type: new
  - 
    epoch: '1764196285.28175'
    path: id/T/TI/TIMLEGGE/XML-Sig-0.68.meta
    type: new
  - 
    epoch: '1764196285.28032'
    path: id/T/TI/TIMLEGGE/XML-Sig-0.68.readme
    type: new
  - 
    epoch: '1764196285.26318'
    path: id/T/TI/TIMLEGGE/XML-Sig-0.68.tar.gz
    type: new
  - 
    epoch: '1764196115.54559'
    path: id/E/EX/EXODIST/Term-Table-0.028.meta
    type: new
  - 
    epoch: '1764196115.54416'
    path: id/E/EX/EXODIST/Term-Table-0.028.readme
    type: new
  - 
    epoch: '1764196115.53037'
    path: id/E/EX/EXODIST/Term-Table-0.028.tar.gz
    type: new
  - 
    epoch: '1764191523.05046'
    path: id/D/DC/DCON/Matplotlib-Simple-0.12.meta
    type: new
  - 
    epoch: '1764191523.04903'
    path: id/D/DC/DCON/Matplotlib-Simple-0.12.readme
    type: new
  - 
    epoch: '1764191522.98431'
    path: id/D/DC/DCON/Matplotlib-Simple-0.12.tar.gz
    type: new
  - 
    epoch: '1764190889.33363'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.624.meta
    type: new
  - 
    epoch: '1764190889.33202'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.624.readme
    type: new
  - 
    epoch: '1764190889.29606'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.624.tar.gz
    type: new
  - 
    epoch: '1764190807.75054'
    path: id/G/GI/GIBUS/RT-Extension-ConditionalCustomFields-2.02.meta
    type: new
  - 
    epoch: '1764190807.749'
    path: id/G/GI/GIBUS/RT-Extension-ConditionalCustomFields-2.02.readme
    type: new
  - 
    epoch: '1764190807.72897'
    path: id/G/GI/GIBUS/RT-Extension-ConditionalCustomFields-2.02.tar.gz
    type: new
  - 
    epoch: '1764187448.90379'
    path: id/T/TO/TOBYINK/Type-Tiny-2.008006.meta
    type: new
  - 
    epoch: '1764187448.90207'
    path: id/T/TO/TOBYINK/Type-Tiny-2.008006.readme
    type: new
  - 
    epoch: '1764187448.84898'
    path: id/T/TO/TOBYINK/Type-Tiny-2.008006.tar.gz
    type: new
  - 
    epoch: '1764184486.67261'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.77.meta
    type: new
  - 
    epoch: '1764184486.67123'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.77.readme
    type: new
  - 
    epoch: '1764184486.6221'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.77.tar.gz
    type: new
  - 
    epoch: '1764180667.71236'
    path: id/E/ET/ETHER/JSON-Schema-Tiny-0.031.meta
    type: new
  - 
    epoch: '1764180667.71066'
    path: id/E/ET/ETHER/JSON-Schema-Tiny-0.031.readme
    type: new
  - 
    epoch: '1764180667.68681'
    path: id/E/ET/ETHER/JSON-Schema-Tiny-0.031.tar.gz
    type: new
  - 
    epoch: '1764179487.6143'
    path: id/L/LE/LEONT/Dist-Zilla-Plugin-DynamicPrereqs-Meta-0.007.meta
    type: new
  - 
    epoch: '1764179487.61273'
    path: id/L/LE/LEONT/Dist-Zilla-Plugin-DynamicPrereqs-Meta-0.007.readme
    type: new
  - 
    epoch: '1764179487.5997'
    path: id/L/LE/LEONT/Dist-Zilla-Plugin-DynamicPrereqs-Meta-0.007.tar.gz
    type: new
  - 
    epoch: '1764176675.78182'
    path: id/P/PL/PLICEASE/Data-Section-Writer-0.05.meta
    type: new
  - 
    epoch: '1764176675.78038'
    path: id/P/PL/PLICEASE/Data-Section-Writer-0.05.readme
    type: new
  - 
    epoch: '1764176675.76528'
    path: id/P/PL/PLICEASE/Data-Section-Writer-0.05.tar.gz
    type: new
  - 
    epoch: '1764172339.26308'
    path: id/C/CO/COUDOT/CHECKSUMS
    type: new
  - 
    epoch: '1764167384.46852'
    path: id/V/VA/CHECKSUMS
    type: new
  - 
    epoch: '1764165956.70969'
    path: id/V/VA/VAGUE/Mojo-URL-Role-Auth-0.1.0.meta
    type: new
  - 
    epoch: '1764165956.70825'
    path: id/V/VA/VAGUE/Mojo-URL-Role-Auth-0.1.0.readme
    type: new
  - 
    epoch: '1764165956.69539'
    path: id/V/VA/VAGUE/Mojo-URL-Role-Auth-0.1.0.tar.gz
    type: new
  - 
    epoch: '1764165140.4321'
    path: id/D/DJ/DJEDBAX/CHECKSUMS
    type: new
  - 
    epoch: '1764163616.30784'
    path: id/C/CU/CUKEBOT/Cucumber-TagExpressions-8.1.0.meta
    type: new
  - 
    epoch: '1764163616.3062'
    path: id/C/CU/CUKEBOT/Cucumber-TagExpressions-8.1.0.readme
    type: new
  - 
    epoch: '1764163616.29026'
    path: id/C/CU/CUKEBOT/Cucumber-TagExpressions-8.1.0.tar.gz
    type: new
  - 
    epoch: '1764162438.73666'
    path: id/N/NA/NAMK/Graphics-Penplotter-GcodeXY-v0.5.22.meta
    type: new
  - 
    epoch: '1764162438.73516'
    path: id/N/NA/NAMK/Graphics-Penplotter-GcodeXY-v0.5.22.readme
    type: new
  - 
    epoch: '1764162438.70595'
    path: id/N/NA/NAMK/Graphics-Penplotter-GcodeXY-v0.5.22.tar.gz
    type: new
  - 
    epoch: '1764161960.16017'
    path: id/N/NH/NHORNE/App-Test-Generator-0.19.meta
    type: new
  - 
    epoch: '1764161960.15854'
    path: id/N/NH/NHORNE/App-Test-Generator-0.19.readme
    type: new
  - 
    epoch: '1764161960.14115'
    path: id/N/NH/NHORNE/App-Test-Generator-0.19.tar.gz
    type: new
  - 
    epoch: '1764161785.54081'
    path: id/J/JD/JDEGUEST/JSON-Schema-Validate-v0.6.1.meta
    type: new
  - 
    epoch: '1764161785.53927'
    path: id/J/JD/JDEGUEST/JSON-Schema-Validate-v0.6.1.readme
    type: new
  - 
    epoch: '1764161785.51883'
    path: id/J/JD/JDEGUEST/JSON-Schema-Validate-v0.6.1.tar.gz
    type: new
  - 
    epoch: '1764161614.70433'
    path: id/D/DA/DART/Aion-Fs-0.2.2.meta
    type: new
  - 
    epoch: '1764161614.7025'
    path: id/D/DA/DART/Aion-Fs-0.2.2.readme
    type: new
  - 
    epoch: '1764161614.68408'
    path: id/D/DA/DART/Aion-Fs-0.2.2.tar.gz
    type: new
  - 
    epoch: '1764161368.55065'
    path: id/D/DA/DART/Aion-Fs-0.2.1.meta
    type: new
  - 
    epoch: '1764161368.54923'
    path: id/D/DA/DART/Aion-Fs-0.2.1.readme
    type: new
  - 
    epoch: '1764161368.5334'
    path: id/D/DA/DART/Aion-Fs-0.2.1.tar.gz
    type: new
  - 
    epoch: '1764161289.04709'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.48.meta
    type: new
  - 
    epoch: '1764161289.04568'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.48.readme
    type: new
  - 
    epoch: '1764161289.0292'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.48.tar.gz
    type: new
  - 
    epoch: '1764157968.84326'
    path: id/S/SP/SPWHITTON/CHECKSUMS
    type: new
  - 
    epoch: '1764157464.94643'
    path: id/Y/YT/YTURTLE/DBD-libsql-0.06.meta
    type: new
  - 
    epoch: '1764157464.94502'
    path: id/Y/YT/YTURTLE/DBD-libsql-0.06.readme
    type: new
  - 
    epoch: '1764157464.93253'
    path: id/Y/YT/YTURTLE/DBD-libsql-0.06.tar.gz
    type: new
  - 
    epoch: '1764147036.68573'
    path: id/M/MA/MARKOV/Mail-Box-Parser-C-3.013.meta
    type: new
  - 
    epoch: '1764147036.68433'
    path: id/M/MA/MARKOV/Mail-Box-Parser-C-3.013.readme
    type: new
  - 
    epoch: '1764147036.66916'
    path: id/M/MA/MARKOV/Mail-Box-Parser-C-3.013.tar.gz
    type: new
  - 
    epoch: '1764146868.04996'
    path: id/G/GI/GIBUS/RT-Extension-ConditionalCustomFields-2.01.meta
    type: new
  - 
    epoch: '1764146868.04862'
    path: id/G/GI/GIBUS/RT-Extension-ConditionalCustomFields-2.01.readme
    type: new
  - 
    epoch: '1764146868.02909'
    path: id/G/GI/GIBUS/RT-Extension-ConditionalCustomFields-2.01.tar.gz
    type: new
  - 
    epoch: '1764142814.39529'
    path: id/M/MI/MIKKOI/Dist-Zilla-Plugin-Software-Policies-0.001.meta
    type: new
  - 
    epoch: '1764142814.39388'
    path: id/M/MI/MIKKOI/Dist-Zilla-Plugin-Software-Policies-0.001.readme
    type: new
  - 
    epoch: '1764142814.37908'
    path: id/M/MI/MIKKOI/Dist-Zilla-Plugin-Software-Policies-0.001.tar.gz
    type: new
  - 
    epoch: '1764141243.57754'
    path: id/P/PE/PERLANCAR/App-FindUtils-0.005.meta
    type: new
  - 
    epoch: '1764141243.5756'
    path: id/P/PE/PERLANCAR/App-FindUtils-0.005.readme
    type: new
  - 
    epoch: '1764141243.5536'
    path: id/P/PE/PERLANCAR/App-FindUtils-0.005.tar.gz
    type: new
  - 
    epoch: '1764136790.03557'
    path: id/I/IA/IAMB/Crypt-NaCl-Tweet-0.03.meta
    type: new
  - 
    epoch: '1764136790.03406'
    path: id/I/IA/IAMB/Crypt-NaCl-Tweet-0.03.readme
    type: new
  - 
    epoch: '1764136790.01889'
    path: id/I/IA/IAMB/Crypt-NaCl-Tweet-0.03.tar.gz
    type: new
  - 
    epoch: '1764135998.07866'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.8.meta
    type: new
  - 
    epoch: '1764135998.06202'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.8.tar.gz
    type: new
  - 
    epoch: '1764134506.34188'
    path: id/A/AT/ATRODO/WebGPU-Direct-0.16.meta
    type: new
  - 
    epoch: '1764134506.34011'
    path: id/A/AT/ATRODO/WebGPU-Direct-0.16.readme
    type: new
  - 
    epoch: '1764134506.30805'
    path: id/A/AT/ATRODO/WebGPU-Direct-0.16.tar.gz
    type: new
  - 
    epoch: '1764129161.86644'
    path: id/R/RE/REFECO/CHECKSUMS
    type: new
  - 
    epoch: '1764125794.92242'
    path: id/N/NH/NHORNE/Date-Age-0.06.meta
    type: new
  - 
    epoch: '1764125794.92102'
    path: id/N/NH/NHORNE/Date-Age-0.06.readme
    type: new
  - 
    epoch: '1764125794.9051'
    path: id/N/NH/NHORNE/Date-Age-0.06.tar.gz
    type: new
  - 
    epoch: '1764123450.52705'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.14.meta
    type: new
  - 
    epoch: '1764123450.5253'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.14.readme
    type: new
  - 
    epoch: '1764123450.50646'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.14.tar.gz
    type: new
  - 
    epoch: '1764118629.54803'
    path: id/I/IA/IAMB/Crypt-NaCl-Tweet-0.02.meta
    type: new
  - 
    epoch: '1764118629.54656'
    path: id/I/IA/IAMB/Crypt-NaCl-Tweet-0.02.readme
    type: new
  - 
    epoch: '1764118629.53025'
    path: id/I/IA/IAMB/Crypt-NaCl-Tweet-0.02.tar.gz
    type: new
  - 
    epoch: '1764117606.26466'
    path: id/N/NH/NHORNE/Date-Age-0.05.meta
    type: new
  - 
    epoch: '1764117606.26316'
    path: id/N/NH/NHORNE/Date-Age-0.05.readme
    type: new
  - 
    epoch: '1764117606.25151'
    path: id/N/NH/NHORNE/Date-Age-0.05.tar.gz
    type: new
  - 
    epoch: '1764117036.35777'
    path: id/P/PE/PEVANS/Data-Checks-0.11.meta
    type: new
  - 
    epoch: '1764117036.35631'
    path: id/P/PE/PEVANS/Data-Checks-0.11.readme
    type: new
  - 
    epoch: '1764117036.33851'
    path: id/P/PE/PEVANS/Data-Checks-0.11.tar.gz
    type: new
  - 
    epoch: '1764115078.37588'
    path: id/M/MI/MIKKOI/Software-Policies-0.001.meta
    type: new
  - 
    epoch: '1764115078.37453'
    path: id/M/MI/MIKKOI/Software-Policies-0.001.readme
    type: new
  - 
    epoch: '1764115078.35523'
    path: id/M/MI/MIKKOI/Software-Policies-0.001.tar.gz
    type: new
  - 
    epoch: '1764109952.55278'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1764094177.62732'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.2.1.meta
    type: new
  - 
    epoch: '1764094177.62583'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.2.1.readme
    type: new
  - 
    epoch: '1764094177.61282'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.2.1.tar.gz
    type: new
  - 
    epoch: '1764094009.2372'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.108.meta
    type: new
  - 
    epoch: '1764094009.23564'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.108.readme
    type: new
  - 
    epoch: '1764094009.21488'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.108.tar.gz
    type: new
  - 
    epoch: '1764090332.95141'
    path: id/N/NH/NHORNE/App-Test-Generator-0.18.meta
    type: new
  - 
    epoch: '1764090332.94984'
    path: id/N/NH/NHORNE/App-Test-Generator-0.18.readme
    type: new
  - 
    epoch: '1764090332.9297'
    path: id/N/NH/NHORNE/App-Test-Generator-0.18.tar.gz
    type: new
  - 
    epoch: '1764086342.14946'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.009.tar.gz
    type: delete
  - 
    epoch: '1764086342.13528'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.009.meta
    type: delete
  - 
    epoch: '1764084886.89529'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.12.meta
    type: new
  - 
    epoch: '1764084886.89326'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.12.readme
    type: new
  - 
    epoch: '1764084886.87716'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.12.tar.gz
    type: new
  - 
    epoch: '1764084769.79983'
    path: id/S/SK/CHECKSUMS
    type: new
  - 
    epoch: '1764083234.69537'
    path: id/C/CO/COUDOT/Lemonldap-NG-Portal-2.22.1.meta
    type: new
  - 
    epoch: '1764083234.693'
    path: id/C/CO/COUDOT/Lemonldap-NG-Portal-2.22.1.readme
    type: new
  - 
    epoch: '1764083234.51762'
    path: id/C/CO/COUDOT/Lemonldap-NG-Manager-2.22.1.meta
    type: new
  - 
    epoch: '1764083234.51554'
    path: id/C/CO/COUDOT/Lemonldap-NG-Manager-2.22.1.readme
    type: new
  - 
    epoch: '1764083234.49744'
    path: id/C/CO/COUDOT/Lemonldap-NG-Common-2.22.1.meta
    type: new
  - 
    epoch: '1764083234.49541'
    path: id/C/CO/COUDOT/Lemonldap-NG-Common-2.22.1.readme
    type: new
  - 
    epoch: '1764083234.44576'
    path: id/C/CO/COUDOT/Lemonldap-NG-Portal-2.22.1.tar.gz
    type: new
  - 
    epoch: '1764083234.44373'
    path: id/C/CO/COUDOT/Lemonldap-NG-Common-2.22.1.tar.gz
    type: new
  - 
    epoch: '1764083234.42414'
    path: id/C/CO/COUDOT/Lemonldap-NG-Handler-2.22.1.meta
    type: new
  - 
    epoch: '1764083234.42219'
    path: id/C/CO/COUDOT/Lemonldap-NG-Handler-2.22.1.readme
    type: new
  - 
    epoch: '1764083234.38843'
    path: id/C/CO/COUDOT/Lemonldap-NG-Handler-2.22.1.tar.gz
    type: new
  - 
    epoch: '1764083234.36212'
    path: id/C/CO/COUDOT/Lemonldap-NG-Manager-2.22.1.tar.gz
    type: new
  - 
    epoch: '1764082741.89816'
    path: id/N/NE/NERDVANA/Sys-Export-0.002.tar.gz
    type: delete
  - 
    epoch: '1764082741.89569'
    path: id/N/NE/NERDVANA/Sys-Export-0.002.readme
    type: delete
  - 
    epoch: '1764082741.89331'
    path: id/N/NE/NERDVANA/Sys-Export-0.002.meta
    type: delete
  - 
    epoch: '1764082741.89088'
    path: id/N/NE/NERDVANA/Sys-Export-0.001.tar.gz
    type: delete
  - 
    epoch: '1764082741.88848'
    path: id/N/NE/NERDVANA/Sys-Export-0.001.readme
    type: delete
  - 
    epoch: '1764082741.88609'
    path: id/N/NE/NERDVANA/Sys-Export-0.001.meta
    type: delete
  - 
    epoch: '1764082741.88348'
    path: id/N/NE/NERDVANA/OpenGL-Sandbox-V1-FTGLFont-0.03.tar.gz
    type: delete
  - 
    epoch: '1764082741.88113'
    path: id/N/NE/NERDVANA/OpenGL-Sandbox-V1-FTGLFont-0.03.readme
    type: delete
  - 
    epoch: '1764082741.8788'
    path: id/N/NE/NERDVANA/OpenGL-Sandbox-V1-FTGLFont-0.03.meta
    type: delete
  - 
    epoch: '1764082741.87649'
    path: id/N/NE/NERDVANA/OpenGL-Sandbox-V1-FTGLFont-0.02.tar.gz
    type: delete
  - 
    epoch: '1764082741.87418'
    path: id/N/NE/NERDVANA/OpenGL-Sandbox-V1-FTGLFont-0.02.readme
    type: delete
  - 
    epoch: '1764082741.87184'
    path: id/N/NE/NERDVANA/OpenGL-Sandbox-V1-FTGLFont-0.02.meta
    type: delete
  - 
    epoch: '1764082741.86956'
    path: id/N/NE/NERDVANA/OpenGL-Sandbox-V1-0.03.tar.gz
    type: delete
  - 
    epoch: '1764082741.86731'
    path: id/N/NE/NERDVANA/OpenGL-Sandbox-V1-0.03.readme
    type: delete
  - 
    epoch: '1764082741.86503'
    path: id/N/NE/NERDVANA/OpenGL-Sandbox-V1-0.03.meta
    type: delete
  - 
    epoch: '1764082741.86277'
    path: id/N/NE/NERDVANA/OpenGL-Sandbox-V1-0.02.tar.gz
    type: delete
  - 
    epoch: '1764082741.86053'
    path: id/N/NE/NERDVANA/OpenGL-Sandbox-V1-0.02.readme
    type: delete
  - 
    epoch: '1764082741.85809'
    path: id/N/NE/NERDVANA/OpenGL-Sandbox-V1-0.02.meta
    type: delete
  - 
    epoch: '1764082741.85587'
    path: id/N/NE/NERDVANA/OpenGL-Sandbox-0.110.tar.gz
    type: delete
  - 
    epoch: '1764082741.85364'
    path: id/N/NE/NERDVANA/OpenGL-Sandbox-0.110.readme
    type: delete
  - 
    epoch: '1764082741.85145'
    path: id/N/NE/NERDVANA/OpenGL-Sandbox-0.110.meta
    type: delete
  - 
    epoch: '1764082741.84925'
    path: id/N/NE/NERDVANA/Log-Progress-0.12.tar.gz
    type: delete
  - 
    epoch: '1764082741.84706'
    path: id/N/NE/NERDVANA/Log-Progress-0.12.readme
    type: delete
  - 
    epoch: '1764082741.84484'
    path: id/N/NE/NERDVANA/Log-Progress-0.12.meta
    type: delete
  - 
    epoch: '1764082741.84262'
    path: id/N/NE/NERDVANA/Language-FormulaEngine-0.07.tar.gz
    type: delete
  - 
    epoch: '1764082741.84045'
    path: id/N/NE/NERDVANA/Language-FormulaEngine-0.07.readme
    type: delete
  - 
    epoch: '1764082741.83817'
    path: id/N/NE/NERDVANA/Language-FormulaEngine-0.07.meta
    type: delete
  - 
    epoch: '1764082741.83584'
    path: id/N/NE/NERDVANA/Language-FormulaEngine-0.06.tar.gz
    type: delete
  - 
    epoch: '1764082741.83338'
    path: id/N/NE/NERDVANA/Language-FormulaEngine-0.06.readme
    type: delete
  - 
    epoch: '1764082741.83132'
    path: id/N/NE/NERDVANA/Language-FormulaEngine-0.06.meta
    type: delete
  - 
    epoch: '1764082741.82922'
    path: id/N/NE/NERDVANA/Exporter-Extensible-0.10.tar.gz
    type: delete
  - 
    epoch: '1764082741.82716'
    path: id/N/NE/NERDVANA/Exporter-Extensible-0.10.readme
    type: delete
  - 
    epoch: '1764082741.82508'
    path: id/N/NE/NERDVANA/Exporter-Extensible-0.10.meta
    type: delete
  - 
    epoch: '1764082741.82302'
    path: id/N/NE/NERDVANA/DataStore-CAS-0.07.tar.gz
    type: delete
  - 
    epoch: '1764082741.82093'
    path: id/N/NE/NERDVANA/DataStore-CAS-0.07.readme
    type: delete
  - 
    epoch: '1764082741.81886'
    path: id/N/NE/NERDVANA/DataStore-CAS-0.07.meta
    type: delete
  - 
    epoch: '1764082741.81675'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.006.tar.gz
    type: delete
  - 
    epoch: '1764082741.81454'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.006.readme
    type: delete
  - 
    epoch: '1764082741.8122'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.006.meta
    type: delete
  - 
    epoch: '1764082741.81014'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.005.tar.gz
    type: delete
  - 
    epoch: '1764082741.80804'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.005.readme
    type: delete
  - 
    epoch: '1764082741.80587'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.005.meta
    type: delete
  - 
    epoch: '1764082741.80372'
    path: id/N/NE/NERDVANA/App-SlideServer-0.001.tar.gz
    type: delete
  - 
    epoch: '1764082741.80149'
    path: id/N/NE/NERDVANA/App-SlideServer-0.001.readme
    type: delete
  - 
    epoch: '1764082741.78358'
    path: id/N/NE/NERDVANA/App-SlideServer-0.001.meta
    type: delete
  - 
    epoch: '1764082095.37105'
    path: id/D/DC/DCON/Matplotlib-Simple-0.11.meta
    type: new
  - 
    epoch: '1764082095.36961'
    path: id/D/DC/DCON/Matplotlib-Simple-0.11.readme
    type: new
  - 
    epoch: '1764082095.30655'
    path: id/D/DC/DCON/Matplotlib-Simple-0.11.tar.gz
    type: new
  - 
    epoch: '1764081996.98003'
    path: id/D/DJ/CHECKSUMS
    type: new
  - 
    epoch: '1764079208.12458'
    path: id/J/JD/JDEGUEST/App-jsonvalidate-v0.2.0.meta
    type: new
  - 
    epoch: '1764079208.12311'
    path: id/J/JD/JDEGUEST/App-jsonvalidate-v0.2.0.readme
    type: new
  - 
    epoch: '1764079208.10838'
    path: id/J/JD/JDEGUEST/App-jsonvalidate-v0.2.0.tar.gz
    type: new
  - 
    epoch: '1764079207.05953'
    path: id/G/GI/GIBUS/RT-Extension-ConditionalCustomFields-1.17.meta
    type: new
  - 
    epoch: '1764079207.05805'
    path: id/G/GI/GIBUS/RT-Extension-ConditionalCustomFields-1.17.readme
    type: new
  - 
    epoch: '1764079207.03717'
    path: id/G/GI/GIBUS/RT-Extension-ConditionalCustomFields-1.17.tar.gz
    type: new
  - 
    epoch: '1764078739.75447'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
  - 
    epoch: '1764078560.1271'
    path: id/J/JD/JDEGUEST/JSON-Schema-Validate-v0.6.0.meta
    type: new
  - 
    epoch: '1764078560.12554'
    path: id/J/JD/JDEGUEST/JSON-Schema-Validate-v0.6.0.readme
    type: new
  - 
    epoch: '1764078560.1058'
    path: id/J/JD/JDEGUEST/JSON-Schema-Validate-v0.6.0.tar.gz
    type: new
  - 
    epoch: '1764076216.56647'
    path: id/N/NH/NHORNE/App-Test-Generator-0.17.meta
    type: new
  - 
    epoch: '1764076216.56482'
    path: id/N/NH/NHORNE/App-Test-Generator-0.17.readme
    type: new
  - 
    epoch: '1764076216.54571'
    path: id/N/NH/NHORNE/App-Test-Generator-0.17.tar.gz
    type: new
  - 
    epoch: '1764075427.54379'
    path: id/D/DJ/DJEDBAX/AI-Anthropic-0.01.meta
    type: new
  - 
    epoch: '1764075427.54252'
    path: id/D/DJ/DJEDBAX/AI-Anthropic-0.01.readme
    type: new
  - 
    epoch: '1764075427.52837'
    path: id/D/DJ/DJEDBAX/AI-Anthropic-0.01.tar.gz
    type: new
  - 
    epoch: '1764075157.04102'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1764075149.77875'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1764071557.2964'
    path: id/S/ST/STRAKA/CHECKSUMS
    type: new
  - 
    epoch: '1764069040.92516'
    path: id/S/SP/SPWHITTON/App-papersway-2.003.meta
    type: new
  - 
    epoch: '1764069040.92388'
    path: id/S/SP/SPWHITTON/App-papersway-2.003.readme
    type: new
  - 
    epoch: '1764069040.90989'
    path: id/S/SP/SPWHITTON/App-papersway-2.003.tar.gz
    type: new
  - 
    epoch: '1764060750.49027'
    path: id/M/MD/MDOM/CHECKSUMS
    type: new
  - 
    epoch: '1764060743.56722'
    path: id/I/IS/ISHIGAKI/CHECKSUMS
    type: new
  - 
    epoch: '1764040157.97436'
    path: id/R/RE/REFECO/Blockchain-Ethereum-0.021.meta
    type: new
  - 
    epoch: '1764040157.97302'
    path: id/R/RE/REFECO/Blockchain-Ethereum-0.021.readme
    type: new
  - 
    epoch: '1764040157.95717'
    path: id/R/RE/REFECO/Blockchain-Ethereum-0.021.tar.gz
    type: new
  - 
    epoch: '1764032391.30798'
    path: id/L/LI/LION/Data-Identifier-v0.26.meta
    type: new
  - 
    epoch: '1764032391.3066'
    path: id/L/LI/LION/Data-Identifier-v0.26.readme
    type: new
  - 
    epoch: '1764032391.28879'
    path: id/L/LI/LION/Data-Identifier-v0.26.tar.gz
    type: new
  - 
    epoch: '1764031524.0925'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.13.meta
    type: new
  - 
    epoch: '1764031524.09097'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.13.readme
    type: new
  - 
    epoch: '1764031524.07499'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.13.tar.gz
    type: new
  - 
    epoch: '1764024753.49827'
    path: id/O/OY/OYOULE/CHECKSUMS
    type: new
  - 
    epoch: '1764023513.79647'
    path: id/L/LE/LEONT/Crypt-HSM-0.025.meta
    type: new
  - 
    epoch: '1764023513.79502'
    path: id/L/LE/LEONT/Crypt-HSM-0.025.readme
    type: new
  - 
    epoch: '1764023513.76958'
    path: id/L/LE/LEONT/Crypt-HSM-0.025.tar.gz
    type: new
  - 
    epoch: '1764021159.66149'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1764021140.74477'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1764020161.1767'
    path: id/L/LI/LION/File-ValueFile-v0.09.meta
    type: new
  - 
    epoch: '1764020161.17521'
    path: id/L/LI/LION/File-ValueFile-v0.09.readme
    type: new
  - 
    epoch: '1764020161.16352'
    path: id/L/LI/LION/File-ValueFile-v0.09.tar.gz
    type: new
  - 
    epoch: '1764017123.66655'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1000.029.meta
    type: new
  - 
    epoch: '1764017123.66526'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1000.029.readme
    type: new
  - 
    epoch: '1764017123.6454'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1000.029.tar.gz
    type: new
  - 
    epoch: '1764011763.67482'
    path: id/N/NG/NGRAHAM/Cron-Toolkit-0.1.meta
    type: new
  - 
    epoch: '1764011763.6734'
    path: id/N/NG/NGRAHAM/Cron-Toolkit-0.1.readme
    type: new
  - 
    epoch: '1764011763.65879'
    path: id/N/NG/NGRAHAM/Cron-Toolkit-0.1.tar.gz
    type: new
  - 
    epoch: '1764010197.92247'
    path: id/M/MA/MARKOV/Mail-Message-3.019.meta
    type: new
  - 
    epoch: '1764010197.92106'
    path: id/M/MA/MARKOV/Mail-Message-3.019.readme
    type: new
  - 
    epoch: '1764010197.88941'
    path: id/M/MA/MARKOV/Mail-Message-3.019.tar.gz
    type: new
  - 
    epoch: '1764008167.18825'
    path: id/M/MA/MARKOV/Mail-Box-Parser-C-3.012.meta
    type: new
  - 
    epoch: '1764008167.18693'
    path: id/M/MA/MARKOV/Mail-Box-Parser-C-3.012.readme
    type: new
  - 
    epoch: '1764008167.17188'
    path: id/M/MA/MARKOV/Mail-Box-Parser-C-3.012.tar.gz
    type: new
  - 
    epoch: '1764003137.74868'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.2.0.meta
    type: new
  - 
    epoch: '1764003137.74691'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.2.0.readme
    type: new
  - 
    epoch: '1764003137.70627'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.2.0.tar.gz
    type: new
  - 
    epoch: '1764001628.69449'
    path: id/L/LI/LION/Data-URIID-v0.19.meta
    type: new
  - 
    epoch: '1764001628.69308'
    path: id/L/LI/LION/Data-URIID-v0.19.readme
    type: new
  - 
    epoch: '1764001628.67545'
    path: id/L/LI/LION/Data-URIID-v0.19.tar.gz
    type: new
  - 
    epoch: '1763999133.32949'
    path: id/L/LI/LION/Lingua-famibeib-v0.01.meta
    type: new
  - 
    epoch: '1763999133.32816'
    path: id/L/LI/LION/Lingua-famibeib-v0.01.readme
    type: new
  - 
    epoch: '1763999133.31292'
    path: id/L/LI/LION/Lingua-famibeib-v0.01.tar.gz
    type: new
  - 
    epoch: '1763996927.61331'
    path: id/M/MD/CHECKSUMS
    type: new
  - 
    epoch: '1763993370.59618'
    path: id/M/MA/MARKOV/Mail-Transport-3.008.meta
    type: new
  - 
    epoch: '1763993370.59475'
    path: id/M/MA/MARKOV/Mail-Transport-3.008.readme
    type: new
  - 
    epoch: '1763993370.58158'
    path: id/M/MA/MARKOV/Mail-Transport-3.008.tar.gz
    type: new
  - 
    epoch: '1763990564.29149'
    path: id/D/DJ/DJZORT/Perl-Critic-Policy-BuiltinFunctions-ProhibitForeach-0.01.meta
    type: new
  - 
    epoch: '1763990564.29009'
    path: id/D/DJ/DJZORT/Perl-Critic-Policy-BuiltinFunctions-ProhibitForeach-0.01.readme
    type: new
  - 
    epoch: '1763990564.27519'
    path: id/D/DJ/DJZORT/Perl-Critic-Policy-BuiltinFunctions-ProhibitForeach-0.01.tar.gz
    type: new
  - 
    epoch: '1763988751.53168'
    path: id/M/MA/MAUKE/PPI-1.284_01.tar.gz
    type: new
  - 
    epoch: '1763988597.63655'
    path: id/M/MA/MARKOV/Mail-Box-IMAP4-3.010.meta
    type: new
  - 
    epoch: '1763988597.63497'
    path: id/M/MA/MARKOV/Mail-Box-IMAP4-3.010.readme
    type: new
  - 
    epoch: '1763988597.61961'
    path: id/M/MA/MARKOV/Mail-Box-IMAP4-3.010.tar.gz
    type: new
  - 
    epoch: '1763986489.66346'
    path: id/S/SV/SVW/Tie-Hash-MultiValueOpts-v1.0.4.meta
    type: new
  - 
    epoch: '1763986489.66205'
    path: id/S/SV/SVW/Tie-Hash-MultiValueOpts-v1.0.4.readme
    type: new
  - 
    epoch: '1763986489.64738'
    path: id/S/SV/SVW/Tie-Hash-MultiValueOpts-v1.0.4.tar.gz
    type: new
  - 
    epoch: '1763985136.25518'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1763984925.09454'
    path: id/M/MA/MARKOV/Mail-Box-POP3-3.008.meta
    type: new
  - 
    epoch: '1763984925.09305'
    path: id/M/MA/MARKOV/Mail-Box-POP3-3.008.readme
    type: new
  - 
    epoch: '1763984925.0749'
    path: id/M/MA/MARKOV/Mail-Box-POP3-3.008.tar.gz
    type: new
  - 
    epoch: '1763983282.23714'
    path: id/S/ST/STRAKA/Ufal-MorphoDiTa-v1.11.3.1.meta
    type: new
  - 
    epoch: '1763983282.23578'
    path: id/S/ST/STRAKA/Ufal-MorphoDiTa-v1.11.3.1.readme
    type: new
  - 
    epoch: '1763983282.21504'
    path: id/S/ST/STRAKA/Ufal-MorphoDiTa-v1.11.3.1.tar.gz
    type: new
  - 
    epoch: '1763981482.92007'
    path: id/L/LE/LEONT/Crypt-HSM-0.024.meta
    type: new
  - 
    epoch: '1763981482.91864'
    path: id/L/LE/LEONT/Crypt-HSM-0.024.readme
    type: new
  - 
    epoch: '1763981482.89282'
    path: id/L/LE/LEONT/Crypt-HSM-0.024.tar.gz
    type: new
  - 
    epoch: '1763977947.49308'
    path: id/J/JO/JONASBN/CHECKSUMS
    type: new
  - 
    epoch: '1763977824.74815'
    path: id/M/MA/MARKOV/User-Identity-3.00.meta
    type: new
  - 
    epoch: '1763977824.74668'
    path: id/M/MA/MARKOV/User-Identity-3.00.readme
    type: new
  - 
    epoch: '1763977824.73412'
    path: id/M/MA/MARKOV/User-Identity-3.00.tar.gz
    type: new
  - 
    epoch: '1763977035.35193'
    path: id/M/MA/MARKOV/Object-Realize-Later-3.00.meta
    type: new
  - 
    epoch: '1763977035.35051'
    path: id/M/MA/MARKOV/Object-Realize-Later-3.00.readme
    type: new
  - 
    epoch: '1763977035.33393'
    path: id/M/MA/MARKOV/Object-Realize-Later-3.00.tar.gz
    type: new
  - 
    epoch: '1763971817.2402'
    path: id/I/IS/ISHIGAKI/DBD-SQLite-1.77_02.tar.gz
    type: new
  - 
    epoch: '1763971103.82225'
    path: id/M/MD/MDOM/Term-GnuScreen-0.06.meta
    type: new
  - 
    epoch: '1763971103.82095'
    path: id/M/MD/MDOM/Term-GnuScreen-0.06.readme
    type: new
  - 
    epoch: '1763971103.80913'
    path: id/M/MD/MDOM/Term-GnuScreen-0.06.tar.gz
    type: new
